/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

.et_bloom_optin .et_bloom_form_header.et_bloom_header_text_light {display:none;} 
.et_bloom .et_bloom_form_container .et_bloom_form_content, .et_bloom .et_bloom_form_container  {background:transparent!important;} 
	.et_bloom .et_bloom_form_content button {background:transparent!important;border:1px solid #fff!important;color:#fff;} .et_bloom .et_bloom_inline_form { margin: 0px 0!important; }
.et_bloom .et_bloom_form_container, .et_bloom .et_bloom_form_container .et_bloom_form_content {
    background: transparent!important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content span, .et_bloom .et_bloom_form_container span {font-weight:400!important;font-size:14px!important;}
.stm_header_style_1 .stm-navigation__default > ul > li.btn_link a{
		    background-color: #2a95c8 !important;
		    color: #ffffff !important;
		    padding: 15px 15px !important;    
		line-height: 19px;
}
.stm_header_style_1 .stm-navigation__default > ul > li.btn_link a:hover{color:#fff;background:#b23617!important;}
.stm-navigation__line_bottom>ul>li.btn_link:hover:before{opacity:0;}
@media (min-width: 1024px){
.btn_link a{margin-top: -10px;}
}
@media (min-width: 1024px)and (max-width:1250px){
.stm_header_style_1 .stm-navigation__default > ul > li > a {
    padding: 0 10px!important;
}
.stm_header_style_1 .stm-navigation__default > ul > li.btn_link a{
		    padding: 15px 15px !important;    
}
}

